Skip to content
Справочник APIPlatformPlatform billing

Poll Stripe and advance the payout-account state machine

Эта страница пока доступна только на английском языке. Руководства переведены; автоматически генерируемый справочник API публикуется на английском.

POST
/platform/v1/billing/payouts/account/refresh

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Header Parameters

X-Project-Id*string

UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.

Formatuuid

Response Body

application/json

curl -X POST "https://example.com/platform/v1/billing/payouts/account/refresh" \  -H "X-Project-Id: 11111111-1111-1111-1111-111111111111"
{  "charges_enabled": true,  "details_submitted": true,  "failure_reason": "string",  "payouts_enabled": true,  "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9",  "requirements_json": "string",  "state": "string",  "stripe_account_id": "string"}